/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.nav-dropdown li{
    MARGIN-TOP: 24px; 
}
.dropdown-image-column{
width: 180px;
height:147px;
}
.product-main
{
padding-bottom:0px;
}
.variations{
width:251px;
}
.button-wrapper{    
	margin-bottom: 19px !important;
    margin-top: -25px !important ;
}

.product-gallery-slider{
	margin-right: 20px;	
}
.wcspc-area.wcspc-effect-02 {
    -webkit-transform: translate3d(-1320px,0,0);
    transform: translate3d(-1860px,0,0);
    right: 0;
    margin: auto;
    background: #1F5E77!important;
    max-width: 558px!important;
    height: auto;
    top: 20%;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}